Capture API
Quick capture and templates
POST /orgs/{org}/capture
Captures a task or a template (§11.5).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
org required | path | string | The org slug. |
Request body
application/json, CaptureBody.
| Field | Type | Description |
|---|---|---|
body | string | null | {{body}}. |
clipboard | string | null | {{clipboard}}. |
prompts | map of string | {{prompt:Label}} answers. |
selection | string | null | {{selection}}. |
template | string | null | A capture template's key (from a ```capture block). |
text | string | null | Quick-add text (Call Sam tomorrow 3pm #work !A), used when there's no template. |
title | string | null | {{title}}. |
url | string | null | {{url}}. |
Responses
201- Created. Captured
application/json